#!/bin/sh
echo 'name: http-reverse-proxy
version: 0.1.1.3
id: http-reverse-proxy-0.1.1.3-631bd4c4eae9907719ef06cb9f0c3ade

license: BSD3
copyright:
maintainer: michael@fpcomplete.com
stability:
homepage: https://github.com/fpco/http-reverse-proxy
package-url:
synopsis: Reverse proxy HTTP requests, either over raw sockets or with WAI
description: Provides a simple means of reverse-proxying HTTP requests. The raw approach uses the same technique as leveraged by keter, whereas the WAI approach performs full request/response parsing via WAI and http-conduit.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.HTTP.ReverseProxy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-reverse-proxy-0.1.1.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-reverse-proxy-0.1.1.3
              /usr/local/lib
hs-libraries: HShttp-reverse-proxy-0.1.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         case-insensitive-1.0-a1f9a7d5050f2f511bb18e24854919c3
         classy-prelude-0.5.3-9e8c4cbae094108730ef00dc2ef9fbd7
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         data-default-0.5.0-b3657c471250f563c5a7802d7c4061b4
         http-conduit-1.9.0-eafc4473cfd56ae4007f3bfce26dae14
         http-types-0.8.0-376dc60c4a2317a0d4245f713740638f
         lifted-base-0.2.0.2-b90fcb9aa77776a8ad36779dc4badea7
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         network-conduit-1.0.0-4c03160cd22d9d30105aeb6f575312c7
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         wai-1.4.0-bc2a38fe17377900ecea7df5d241cc82
         warp-1.3.7.4-5c8b2c9d93aee17712edb95ca3a875e0
         word8-0.0.3-9e04d8e4a02404d871b924b4de22b63c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/http-reverse-proxy-0.1.1.3/html/http-reverse-proxy.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/http-reverse-proxy-0.1.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
